function image = render( images, camX, camY, camZ, disp, apature )
%Renders the scene using the images cell array
%the virtual camera X, Y, Z (camX camY camZ)
% the disparity/focal distance
% and apature 


%Can use matrix ops if z = 0, much faster than quad loops
if(camZ == 0)
    image = gaussian(images, camX, camY, disp, apature);
else
    image = z(images, camX, camY, camZ, disp, apature);
end

end



